.ilightbox-overlay.light {

	background: #FFF;

}



.ilightbox-loader.light {

	-webkit-box-shadow: hsla(255,90%,90%,1) 0px 0px 85px, hsla(255,90%,90%,1) 0px 0px 85px;

	        box-shadow: hsla(255,90%,90%,1) 0px 0px 85px, hsla(255,90%,90%,1) 0px 0px 85px;

}

.ilightbox-loader.light div {

	background: #FFF url('preloader.gif') no-repeat center;

}



.ilightbox-holder.light {

	padding: 10px;

	background: #FFF;

	

	-webkit-box-shadow: 0 0 15px hsla(255,90%,90%,1);

	        box-shadow: 0 0 15px hsla(255,90%,90%,1);

}



.ilightbox-holder.light .ilightbox-container .ilightbox-caption {

	background: url('caption-bg.png');

	color: #000;

	text-shadow: 0 1px #FFF;

}



.ilightbox-holder.light .ilightbox-container .ilightbox-social {

	background: url('caption-bg.png');

	

	-webkit-border-radius: 2px;

	        border-radius: 2px;

}



.ilightbox-holder.light .ilightbox-alert {

	background: url('alert.png') no-repeat center top;

	color: #89949B;

}



/* Style toolbar */

.ilightbox-toolbar.light {

	top: 8px;

	left: 8px;

	height: 23px;

	

	-webkit-box-shadow: 0 0 7px hsla(255,90%,90%,1);

	        box-shadow: 0 0 7px hsla(255,90%,90%,1);

	

	-webkit-border-radius: 3px;

	        border-radius: 3px;

}



.ilightbox-toolbar.light a {

	width: 25px;

	height: 23px;

	background: white url('buttons.png') no-repeat 7px 6px;

}



.ilightbox-toolbar.light a.disabled {

	opacity: 0.2;

	filter: alpha(opacity=20);

	cursor: default;

	background-color: #FFF;

}



.ilightbox-toolbar.light a:first-of-type {

	-webkit-border-bottom-left-radius: 3px;

	-webkit-border-top-left-radius: 3px;

		    border-bottom-left-radius: 3px;

		    border-top-left-radius: 3px;

}



.ilightbox-toolbar.light a:last-of-type {

	-webkit-border-bottom-right-radius: 3px;

	-webkit-border-top-right-radius: 3px;

		    border-bottom-right-radius: 3px;

		    border-top-right-radius: 3px;

}



.ilightbox-toolbar.light a.ilightbox-close:hover {

	background-position: -32px 6px;

}



.ilightbox-toolbar.light a.ilightbox-fullscreen {

	background-position: 6px -33px;

}



.ilightbox-toolbar.light a.ilightbox-fullscreen:hover {

	background-position: -31px -33px;

}



.ilightbox-toolbar.light a.ilightbox-play {

	background-position: 8px -57px;

}



.ilightbox-toolbar.light a.ilightbox-play:hover {

	background-position: -32px -57px;

}



.ilightbox-toolbar.light a.ilightbox-pause {

	background-position: 8px -83px;

}



.ilightbox-toolbar.light a.ilightbox-pause:hover {

	background-position: -32px -83px;

}



.isMobile .ilightbox-toolbar.light {

	background: #FFF;

	top: auto;

	bottom: 0;

	left: 0;

	width: 100%;

	height: 40px;

	text-align: center;

	

	-webkit-box-shadow: 0 0 25px hsla(255,90%,90%,1);

	        box-shadow: 0 0 25px hsla(255,90%,90%,1);

}



.isMobile .ilightbox-toolbar.light a {

	display: inline-block;

	float: none;

	width: 50px;

	height: 40px;

	background-size: 50%;

	background-position: 50% !important;

}



.isMobile .ilightbox-toolbar.light a:hover {

	background-color: #f6f3ff;

}



.isMobile .ilightbox-toolbar.light a.ilightbox-fullscreen {

	background-image: url('fullscreen-icon-64.png');

	background-image/*\**/: url('fullscreen-icon-ie.png')\9;  /* IE7-8 */

}



.isMobile .ilightbox-toolbar.light a.ilightbox-close {

	background-image: url('x-mark-icon-64.png');

	background-image/*\**/: url('x-mark-icon-ie.png')\9;  /* IE7-8 */

}



.isMobile .ilightbox-toolbar.light a.ilightbox-next-button {

	background-image: url('arrow-next-icon-64.png');

	background-image/*\**/: url('arrow-next-icon-ie.png')\9;  /* IE7-8 */

	background-position: 52% 50%;

}



.isMobile .ilightbox-toolbar.light a.ilightbox-prev-button {

	background-image: url('arrow-prev-icon-64.png');

	background-image/*\**/: url('arrow-prev-icon-ie.png')\9;  /* IE7-8 */

	background-position: 48% 50%;

}



.isMobile .ilightbox-toolbar.light a.ilightbox-play {

	background-image: url('play-icon-64.png');

	background-image/*\**/: url('play-icon-ie.png')\9;  /* IE7-8 */

}



.isMobile .ilightbox-toolbar.light a.ilightbox-pause {

	background-image: url('pause-icon-64.png');

	background-image/*\**/: url('pause-icon-ie.png')\9;  /* IE7-8 */

}



/* Style thumbnails */

.ilightbox-thumbnails.light .ilightbox-thumbnails-grid .ilightbox-thumbnail img {

	box-shadow: 0 0 6px hsla(255,90%,90%,1);

}



.ilightbox-thumbnails.light .ilightbox-thumbnails-grid .ilightbox-thumbnail .ilightbox-thumbnail-video {

	background: url('thumb-overlay-play.png') no-repeat center;

}



.ilightbox-holder.light .ilightbox-inner-toolbar .ilightbox-title {

	font-size: 18px;

	padding: 10px 8px;

	padding-right: 60px;

	color: #000;

}



.ilightbox-holder.light .ilightbox-inner-toolbar .ilightbox-toolbar {

	left: auto;

	top: 5px;

	right: 5px;

}



.ilightbox-holder.light .ilightbox-inner-toolbar .ilightbox-toolbar a {

	float: right;

}



.ilightbox-holder.light .ilightbox-inner-toolbar .ilightbox-toolbar a:first-of-type {

	-webkit-border-radius: 0;

	-webkit-border-bottom-right-radius: 3px;

	-webkit-border-top-right-radius: 3px;

	        border-radius: 0;

		    border-bottom-right-radius: 3px;

		    border-top-right-radius: 3px;

}



.ilightbox-holder.light .ilightbox-inner-toolbar .ilightbox-toolbar a:last-of-type {

	-webkit-border-radius: 0;

	-webkit-border-bottom-left-radius: 3px;

	-webkit-border-top-left-radius: 3px;

	        border-radius: 0;

		    border-bottom-left-radius: 3px;

		    border-top-left-radius: 3px;

}



/* Configure arrow buttons */

.ilightbox-button.light.disabled {

	opacity: 0.3;

	filter: alpha(opacity=30);  /* IE7-8 */

	cursor: default;

	background-color: #FFF !important;

}

.ilightbox-button.light span {

	display: block;

	width: 100%;

	height: 100%;

}

.ilightbox-button.ilightbox-next-button.light,

.ilightbox-button.ilightbox-prev-button.light {

	bottom: 0;

	right: 0;

	left: 0;

	left/*\**/: 45%\9;  /* IE7-8 */

	right/*\**/: auto\9;  /* IE7-8 */

	width: 95px;

	height: 75px;

	margin: auto;

	background: url('arrow-next-vertical-icon-64.png') no-repeat 50% 65%;

	background-color: #FFF;

	

	-webkit-box-shadow: 0 0 15px hsla(255,90%,90%,1);

	        box-shadow: 0 0 15px hsla(255,90%,90%,1);

}

.ilightbox-button.ilightbox-button.light:hover {

	background-color: #f6f3ff;

}

.ilightbox-button.ilightbox-prev-button.light {

	top: 0;

	bottom: auto;

	background-image: url('arrow-prev-vertical-icon-64.png');

	background-position: 50% 35%;

}

.ilightbox-button.ilightbox-next-button.light.horizontal,

.ilightbox-button.ilightbox-prev-button.light.horizontal {

	right: 0;

	left: auto;

	top: 0;

	bottom: 0;

	top/*\**/: 41%\9;  /* IE7-8 */

	bottom/*\**/: auto\9;  /* IE7-8 */

	width: 75px;

	height: 95px;

	background-image: url('arrow-next-icon-64.png');

	background-position: 65% 50%;



	-webkit-border-radius: 0;

	        border-radius: 0;

	-webkit-border-bottom-left-radius: 5px;

	-webkit-border-top-left-radius: 5px;

		    border-bottom-left-radius: 5px;

		    border-top-left-radius: 5px;

}

.ilightbox-button.ilightbox-prev-button.light.horizontal {

	right: auto;

	left: 0;

	background-image: url('arrow-prev-icon-64.png');

	background-position: 35% 50%;



	-webkit-border-radius: 0;

	        border-radius: 0;

	-webkit-border-bottom-right-radius: 5px;

	-webkit-border-top-right-radius: 5px;

		    border-bottom-right-radius: 5px;

		    border-top-right-radius: 5px;

}